[Emulator]
Language = English
SteamDll=.\Steam_valve.dll
SteamClient = True
[steamclient]
ClientDLL=.\steamclient_valve_aoc.dll
[GameServer]
AllowUnknown=True
AllowCracked=True
AllowLegit=True
AllowedAnyCountConnectUnknownClientWithOneIP = true
AddCountPlayerInServerName = true